CSPLIT(1)

NAVN
csplit - opdel en fil i sektioner bestemt af kontekstlinjer

SYNOPSIS
csplit [FLAG]... FIL MØNSTER...

BESKRIVELSE

Udskriv dele af FIL adskilt af MØNSTER til filerne "xx01", "xx02", ..., og vis antal byte for hver del på standard-ud.

Læs standard-ind hvis FIL er -

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-b, --suffix-format=FORMAT
    brug sprintf-FORMAT i stedet for %02d

-f, --prefix=PRÆFIKS
    brug PRÆFIKS i stedet for "xx"

-k, --keep-files
    fjern ikke udfiler ved fejl

--suppress-matched
    undertryk linjerne der matcher MØNSTER

-n, --digits=CIFRE
    brug angivet antal cifre i stedet for 2

-s, --quiet, --silent
    vis ikke størrelsen af udfilerne

-z, --elide-empty-files
    fjern tomme udfiler

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

  Hvert MØNSTER kan være:

HELTAL
    kopier frem til, men ikke med, angivet linjenummer

/REGUDT/[POSITION]
    kopier frem til, men ikke med, en matchende linje

%REGUDT%[POSITION]
    hop frem til, men ikke med, en matchende linje

{HELTAL}
    gentag forrige mønster så mange gange som angivet

{*} gentag forrige mønster så mange gange som muligt

En linje-FORSKYDNING er et heltal valgfrit foranstillet med »+« eller »-«

FORFATTER
Skrevet af Stuart Kemp og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/csplit>
eller lokalt tilgængelig via: info '(coreutils) csplit invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.